This project contains:

  • 2 outdated main dependencies
  • 2 outdated development dependencies

Crate ureq

Dependencies

(20 total, 2 outdated)

CrateRequiredLatestStatus
 base64^0.210.21.7up to date
 brotli-decompressor^2.3.22.5.1up to date
 cookie^0.180.18.0up to date
 cookie_store^0.210.21.0up to date
 encoding_rs^0.80.8.33up to date
 flate2^1.0.221.0.28up to date
 hootbin^0.1.10.1.5up to date
 http^0.21.0.0out of date
 log^0.40.4.21up to date
 native-tls^0.20.2.11up to date
 once_cell^11.19.0up to date
 rustls^0.22.00.23.0out of date
 rustls-native-certs^0.70.7.0up to date
 rustls-pki-types^11.3.1up to date
 serde^11.0.197up to date
 serde_json>=1.0.971.0.114up to date
 socks^0.30.3.4up to date
 url^22.5.0up to date
 rustls-webpki^0.1020.102.2up to date
 webpki-roots^0.260.26.1up to date

Dev dependencies

(4 total, 2 outdated)

CrateRequiredLatestStatus
 env_logger<=0.90.11.2out of date
 rustls^0.22.00.23.0out of date
 rustls-pemfile^2.02.1.0up to date
 serde^11.0.197up to date